    .search-box {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 15px;
    padding-left: 10px;
    float: right;
}
#search-page-border {
    border-radius: 4px;
    padding: 2px 10px 0px 13px !important;
    float: left;
    display: inline;
}
#search-submit {
    padding: 5px 13px;
    margin-top: 0px;
    float: left;
    color: #fff;
    background: #ac2122;
    border: none;
    border-radius: 3px;
}
.searchbox {
    top: 40px;
    width: 360px;
}
.searchbox, .searchbox1 {
    position: absolute;
    z-index: 999;
    background: #fff;
    /*border: 1px solid #f1f1f1;*/
    padding: 2px;
    right: 0;
}
.search-box li, .search-box ul {
    padding: 0;
    margin: 0;
}
.search-box li {
    float: none!important;
    cursor: pointer!important;
}
.search-box li {
    float: left;
    list-style: none;
    display: block;
}
.search-box li, .search-box ul {
    padding: 0;
    margin: 0;
}
.search_heading {
    background: url(../images/search_bg.png) top;
    padding: 5px 10px;
}
.search_heading .title2 {
    color: #ac2122;
    font-weight: 700;
    float: left;
    line-height: 24px;
    margin: 0;
}
.search_heading .title2, ul.tabsI li a {
    font-size: 14px;
    text-transform: uppercase;
}
.search_heading .title2, h2.title2 {
    font-family: Arial,Helvetica,sans-serif;
}
.trending1 ul {
    float: none;
}
.trending1 ul li {
    list-style: none;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px;
}